{
  "text.universal_shops.about.version": "Версия: %s",
  "text.universal_shops.about.contributors": "Авторы",
  "gui.universal_shops.stock_left": "Остался запас: %s",
  "gui.universal_shops.max_stock_left": "Вы можете купить: %s",
  "gui.universal_shops.shop.price_info": "Цена: %s",
  "gui.universal_shops.shop.stock_info": "Запас: %s",
  "gui.universal_shops.shop.currency_storage": "Хранение валюты",
  "gui.universal_shops.shop.settings": "Настройки магазина",
  "gui.universal_shops.shop.title": "Магазин %s",
  "gui.universal_shops.shop.title.admin": "Административный магазин",
  "gui.universal_shops.click_to_buy": "Нажмите на товар, чтобы купить",
  "gui.universal_shops.out_of_stock": "Нет в наличии!",
  "gui.universal_shops.setup.cant_change_pricehandler.1": "Невозможно изменить эту настройку!",
  "gui.universal_shops.setup.cant_change_pricehandler.2": "Убедитесь, что вы забрали всю хранимую валюту!",
  "gui.universal_shops.setup.click_to_change_mode.1": "Нажмите, чтобы изменить режимы",
  "gui.universal_shops.setup.click_to_change_mode.2": "Удерживайте Shift, чтобы переключиться назад",
  "gui.universal_shops.setup.price_type": "Тип цены: %s",
  "gui.universal_shops.setup.stock_type": "Тип акции: %s",
  "gui.universal_shops.setup.hologram": "Голограмма: %s",
  "gui.universal_shops.setup.allow_hoppers": "Разрешить бункеры: %s",
  "gui.universal_shops.setup.virtual_balance.currency": "Валюта: %s",
  "gui.universal_shops.setup.virtual_balance.value": "Цена: %s",
  "gui.universal_shops.modifying_item.title": "Изменение элемента",
  "gui.universal_shops.modifying_item.stack_size": "Количество наборов: %s",
  "gui.universal_shops.modifying_item.stack_decrease": "Уменьшить количество предметов",
  "gui.universal_shops.modifying_item.stack_increase": "Увеличение количества предметов",
  "gui.universal_shops.modifying_item.change_item": "Изменить базовый элемент",
  "gui.universal_shops.modifying_item.change_item.title": "Выберите элемент",
  "gui.universal_shops.virtual_balance.collect": "Собирайте деньги",
  "gui.universal_shops.virtual_balance.stored": "Сохранено: %s",
  "gui.universal_shops.virtual_balance.cost.title": "Изменение цены",
  "gui.universal_shops.virtual_balance.cost.invalid_input": "Неверный ввод!",
  "gui.universal_shops.virtual_balance.settings.title": "Настройки валюты",
  "gui.universal_shops.virtual_balance.selected_account": "Выбранный аккаунт: %s",
  "gui.universal_shops.virtual_balance.balance": "Общий баланс: %s",
  "text.universal_shops.prefix": "Магазин",
  "text.universal_shops.not_enough_shop_storage_space": "В магазине недостаточно места!",
  "text.universal_shops.not_enough_currency": "Недостаточно валюты!",
  "text.universal_shops.not_enough_inventory_space": "Недостаточно места в инвентаре!",
  "text.universal_shops.not_enough_stack_space": "Ваш курсор заполнен!",
  "text.universal_shops.not_enough_stock": "В магазине недостаточно товара!",
  "text.universal_shops.stock_missing": "Товарный запас отсутствует!",
  "text.universal_shops.not_set": "Не установлено!",
  "text.universal_shops.requires_setup_by_owner": "Этот магазин не настроен!",
  "text.universal_shops.price": "Цена: %s",
  "text.universal_shops.select_anything": "Выберите что-нибудь",
  "text.universal_shops.free": "Бесплатно",
  "text.universal_shops.configure": "Настроить...",
  "text.universal_shops.virtual_money.cant_store": "Не могу сохранить баланс!",
  "text.universal_shops.virtual_money.not_enough_money": "Транзакция не удалась! %s",
  "text.universal_shops.virtual_money.no_account": "У вас нет необходимой учетной записи!",
  "pricehandler.universal_shops.free": "Бесплатно",
  "pricehandler.universal_shops.items": "Товар",
  "pricehandler.universal_shops.virtual_balance": "Баланс",
  "stockhandler.universal_shops.single_item": "Равный предмет",
  "stockhandler.universal_shops.selected_item": "Любой стек",
  "hologram_type.universal_shops.full": "Полный",
  "hologram_type.universal_shops.icon": "Только значок",
  "hologram_type.universal_shops.disabled": "Отключено",
  "block.universal_shops.trade_block": "Торговый магазин",
  "block.universal_shops.admin_trade_block": "Админ Торговый Магазин",
  "gui.universal_shops.modifying_item.change_item.select_item_group.title": "Выберите группу товаров"
}